Contents
Index 🔎︎

# Faankishinii herreegaa

Akaakuun kun faankishinii Herreegaa calc of keessaa qaba. Masaka Faankishinii banuuf, Saagi - Faankishinii fili.

## [text/scalc/01/func_aggregate.xhp#aggregate_head not found].

This function returns an aggregate result of the calculations in the range. You can use different aggregate functions listed below. The Aggregate function enables you to omit hidden rows, errors, SUBTOTAL and other AGGREGATE function results in the calculation.

## RAWSUBTRACT

Subtracts a set of numbers and gives the result without eliminating small roundoff errors.

### HOUR

Return a numeric value calculated by a combination of three colors (red, green and blue) and the alpha channel, in the RGBA color system. The result depends on the color system used by your computer.

## [text/scalc/01/func_sumifs.xhp#sumifs_head not found].

Returns the sum of the values of cells in a range that meets multiple criteria in multiple ranges.

## EXP

e expoonentii lakkoofsaa deebisa. e tilmaamaan 2.71828182845904.

#### Syntax

EXP(Lakkoofsa)

Lakkoofsi paaworii e ittiin ka'uudha.

#### Example

=EXP(1) 2.71828182845904,herreegni dhaabataan e kun sirrummaa calc tiifi.

## COSH

Cosine haayiperpoolikii lakkoofsaa deebisa.

#### Syntax

COSH(Lakkoofsa)

Cosine haayperpoolikii lakkoofsaadeebisa.

#### Example

=COSH(0) haayiperpoolikii zero 1 deebisa.

## CSCH

Cosine haayiperpoolikii lakkoofsaa deebisa.

This function is available since LibreOffice 3.5

#### Syntax

COSH(Lakkoofsa)

Cosine haayperpoolikii lakkoofsaadeebisa.

#### Example

=CSCH(1) returns approximately 0.8509181282, the hyperbolic cosecant of 1.

## COS

Cosine kofa kennamee deebisa.

#### Syntax

COS(Lakkoofsa)

Cosine tiriignoomeetiriilakkoofsaa,kofa raadiyaanidhaan deebisa.

Cosine kofaa diigriidhaan deebisuuf,faankishinii RADIAN fayyadamaa.

#### Example

=COS(PI()/2) 0 deebisa,cosine PI/2 raadiyaanidhaani.

=COS(RADIANS(60)) cosine diigrii 60,0.5 deebisa.

## FACT

Faaktooriyaalii lakkoofsaa deebisa.

#### Syntax

FACT(Lakkoofsaa)

Lakkoofsa deebisa!, faaktooriyaaliin lakkoofsaa, akka lakkoofsa 1*2*3*4* ... * shallagama.

=FACT(0) akka hiikaatti 1 deebisa.

Faaktooriyaaniin lakkoofsa negatiivii"qoccolloo fashalaawaa" dogogora deebisa.

#### Example

=FACT(3) 6 deebisa.

=FACT(0) 1 deebisa.

## ACOS

Garagalcha cosine tiriginomeetirii lakkoofsaa deebisa.

#### Syntax

ACOS(Lakkoofsa)

Faankishiniin kun cosine tiriginomeetirii lakkoofsaa,kan kofaa(raadiyaanidhaan)kan cosine isaa lakkoofsa ta'e.Kofti deebi'u 0 fi PI gidduudha.

Kofa deegridhaan deebisuuf,faankishinii DEGREE fayyadamaa.

#### Example

=ACOS(-1) 3.14159265358979 deebisa(PI raadiyaanidhaan)

=DEGREES(ACOS(0.5)) 60 deebisa.Cosine 60 0.5 ta'a.

## ACOT

Garagaltoo cotangent (the arccotangent) lakkoofsa kennamee deebisa.

#### Syntax

ACOT(Lakkoofsa)

Faankishiniin kun garagaltoo cotangent tiriiginoomeetirii Number,kan kofti(raadiyaanidhaan) cotangent isaa lakkoofsa ta'e deebisa.Kofti deebi'u 0 fi PI gidduudha.

Kofa deegridhaan deebisuuf,faankishinii DEGREE fayyadamaa.

#### Example

=ACOT(1) 0.785398163397448 (PI/4 raadiyaanii)deebisa.

=DEGREES(ACOT(1)) 45 deebisa.Tangent tiin diigrii 45 1.

## ACOTH

Garagaltoo cotangentii haayperpoolokii lakkoofsa kennamee deebisa.

#### Syntax

ACOTH(Lakkoofsa)

Faankishiniin kun garagaltoo cotangentii lakkoofsa kennamee deebisa, sunis lakkoofsa kan cotangentii haayperbooliikii lakkoofsa ta'eedha.

Yoo lakkoofsi -1 fi 1 dabalee gidduu kana ta'e dogogorri ni uumama.

#### Example

=ACOTH(1.1) Garagalcha cotangentii haayperpoolikii 1.1,tilmaamaan 1.52226 deebisa.

## ASINH

Garagaltoo sine haayperpoolikii lakkoofsaa deebisa.

#### Syntax

ASINH(Lakkoofsa)

Faankishiniin kun garagaltoo sine haayperpoolikii Lakkoofsaa,lakkoofsa sine haayperpoolikii isaa lakkoofsa deebisa.

#### Example

=ASINH(-90) tilmaamaan -5.1929877 deebisa.

=ASINH(SINH(4)) 4 deebisa.

## ASIN

Garagaltoo sine tirignoomeetirii lakkoofsaa deebisa.

#### Syntax

ASIN(Lakkoofsa)

Faankishiniin kun garagaltoo sine tiriignoomeetirii Lakkoofsaa,sine kofti isaa lakkoofsaan ta'e deebisa.Kofti deebiu -PI/2 fi +PI/2 gidduu jira.

Kofa deegridhaan deebisuuf,faankishinii DEGREE fayyadamaa.

#### Example

=ASIN(0) 0 deebisa. returns 0.

=ASIN(1) 1.5707963267949 (PI/2 raadiyaanidhaan)deebisa.

=DEGREES(ASIN(0.5)) 30 deebisa.Sine diigrii 30 0.5 ta'a.

## ATAN

Garagaltoo tangentii tiriignoomeetirii lakkoofsaa deebisa.

#### Syntax

ATAN(Lakkoofsa)

Faankishiniin kun garagaltoo tangentii tiriignoomeetirii Lakkoofsaa,tangentii kofti isaa lakkoofsaan ta'e deebisa.Kofti deebiu -PI/2 fi +PI/2 gidduu jira.

Kofa deegridhaan deebisuuf,faankishinii DEGREE fayyadamaa.

#### Example

=ATAN(1) 0.785398163397448 (PI/4 raadiyaanii)deebisa.

=DEGREES(ATAN(1)) 45 deebisa.Tangentiin deegrii 45 1 ta'a.

## ATANH

Garagaltoo tangentii tiriignoomeetirii lakkoofsaa deebisa.

#### Syntax

ATANH(Lakkoofsa)

Faankishiniin kun garagaltoo tangentii tiriignoomeetirii Lakkoofsaa,kana jechuun lakkoofsa tangentiin haayperpoolikiin isaanii lakkoofsa ta'e deebisa jechuudha.

Lakkoofsi haala -1 < lakkoofsa < 1 kana dirqama fudhachuu qaba.

#### Example

=ATANH(0) 0 deebisa.

## PI

Gatii herreegaa dhaabataa PI gara iddoo deesimaalaa 3.14159265358979 deebisa.

#### Syntax

PI()

#### Example

=PI() 3.14159265358979 deebisa.

## ABS

Gatii of danda'aa lakkoofsaa deebisa.

#### Syntax

ABS(Lakkoofsa)

Lakkoofsi lakkoofsa gatiin of danda'aan isaa shallagamuudha.Lakkoofsi gatii of danda'aan gatii mallattoo +/- ala qabaatudha.

#### Example

=ABS(-56)56 deebisa.

=ABS(12) deebisa.

=ABS(0) 0 deebisa.

## CONVERT_OOO

Gatii safartuu tokko irraa gara safartuu birootti jijjiira. Sababootni jijjiirraa tarree qindaayinaa keessatti ni kennamu.

Al tokkotti tarreen sababoota jijjiirraa kennata maallaqaalee AwurooppEUROCONVERaa keessa jiran akkasumas Yuuroon (fakkeenya armaan gadii ilaali). Faankishinii haaraa EUROCONVERT waliin maalaqoota kana jijjiiruu dandeessa.

#### Syntax

CONVERT_OOO(value;"text";"text")

#### Example

=CONVERT_OOO(100;"ATS";"EUR") returns the Euro value of 100 Austrian Schillings.

=CONVERT_OOO(100;"EUR";"DEM") converts 100 Euros into German Marks.

## GCD

Hirmaataa walii guddicha kan intijaroota lamaa ykn lamaa ol ta'an deebisa.

Hirmaataa walii guddichi intijarii posotiivii guddicha kan intijaroota kennaman hundaa haftee malee hiraniidha.

#### Syntax

GCD(Intijarii1;Intijarii2;...;Intijarii30)

Intijariin1 haga 30intijaroota haga 30 jiraniif hirmaataa walii guddaan ni shallagama.

#### Example

=GCD(16;32;24) firii 8 kenna,sababiin isaas 8 lakkoofsa guddaa kan 16, 24 fi 32 haftee malee hiruu danda'uudha.

=HWG(B1:B3) iddoo man'eewwan B1, B2, B3 9, 12 of keessaa qabaniidha , 93 kenna.

## LCM

Hirmaataa walii guddicha kan intijaroota lamaa ykn lamaa ol ta'an deebisa.

#### Syntax

LCM(Intijarii1;Intijarii2;...;Intijarii30)

Intijariin1 haga 30intijaroota haga 30 jiraniif hirmaataa walii guddaan ni shallagama.

#### Example

Yoo lakkoofsota 512;1024 fi 2000 intijarii 1;2 fi 3 sanduuqa barruu, 128000 akka firiitti deebi'a.

## TRUNC

Iddoo deesimaalii irraa kutuudhaan lakkoofsa gabaabsa.

#### Syntax

TRUNC(Lakkoofsa;lakkaa'uu)

Lakkoofsaiddoo deesimaalii isa guddaalakkaa'u deebisa.Iddoon deesimaalaa irra darbaan mallattoo osoo ilaalcha keessa hin galchin calisee murama.

TRUNC(Lakkoofsa; 0) lakkoofsota posotiiviitiif akka INT(Lakkoofsa) bakka bu'a,garuu lakkoofsota negatiiviitiif haala gaariin gara zeerootti siqa.

The visible decimal places of the result are specified in LibreOffice - Preferences Tools - Options - LibreOffice Calc - Calculate.

#### Example

=TRUNC(1.239;2) 1.23 deebisa.9 ni bada.

=TRUNC(-1.234999;3) -1.234 deebisa.Lakkoofsi 9 hunduu ni badu.

## QUOTIENT

Intijarii qaama hiruu ta'e deebisa.

#### Syntax

QUOTIENT(Irrayyee; Jaloo)

Intijarii qaama Irrayyee jaloodhaanhirame deebisa.

QUOTIENT is equivalent to INT(numerator/denominator) for same-sign numerator and denominator, except that it may report errors with different error codes. More generally, it is equivalent to INT(numerator/denominator/SIGN(numerator/denominator))*SIGN(numerator/denominator).

#### Example

=QUOTIENT(11;3) 3 deebisa.Hafteen 2 ni bada.

## SQRT

Iskuweer ruuttii positiivii kan lakkoofsaa deebisa.

#### Syntax

SQRT(Lakkoofsa)

Iskuweer ruuttii posotiiviiLakkoofsaadeebisa.

Lakkoofsi dirqama positiivii ta'uu qaba

#### Example

=SQRT(16) 4 deebisa.

=SQRT(-16) dogogora qoccolloo hin fayyadne deebisa.

## SQRTPI

Iskuwer ruuttii kan(PI lakkoofsaa) deebisa.

#### Syntax

SQRTPI(Lakkoofsa)

Iskuwer ruuttii posotiivii ta'e kan ( PI Lakkoofsaan/baay'ate) deebisa.

Kuni SQRT(PI()*Number) kana waliin walgita.

#### Example

=SQRTPI(2) iskuweer ruuttii kan (2PI), tilmaamaan 2.506628 deebisa.

## SERIESSUM

Jechayyaa jalqabaa kan poower siiriyeesii ida'a.

SERIESSUM(x;n;m;koofishentoota) = koofishentii_1*x^n + koofishentii_2*x^(n+m) + koofishentii_3*x^(n+2m) +...+ koofishentii_i*x^(n+(i-1)m)

#### Syntax

SERIESSUM(X; N; M; koofishentoota)

X gatii naqaa poowor siiriyeesiti.

N poowerii jalqabaati

M dabala N dabaluu dha

koofishentootni siiriyeesii koofishentootaati.

## COTH

Kootaanjantii haayperpoolikii lakkoofsa (kofaan)kennamee deebisa

#### Syntax

COTH(Lakkoofsa)

Kootaanjantii haayiperpoolikii Lakkoofsaa deebisa.

#### Example

=COTH(1) Kootaanjanii haayiperpoolikii 1,tilmaamaan 1.3130 deebisa.

## ACOSH

Kosaayinii haayperpoolikii lakkoofsaa deebisa.

#### Syntax

ACOSH(Lakkoofsa)

Faankishiniin kun garagalcha cosine haayperpoolikii Lakkoofsaadeebisa,lakkoofsi sun cosine haayperpoolikiin isaa lakkoofsa ta'eedha.

Lakkoofsa dirqama 1 waliin walqixa ykn caaluu qaba.

#### Example

=ACOSH(1) 0 deebisa.

=ACOSH(COSH(4)) 4 deebisa.

## COT

Kotaanjantii kofa(raadiyaanidhaan) kennamee deebisa.

#### Syntax

COT(Lakkoofsa)

Kotaanjantii Lakkoofsaa, kofa raadiyaanidhaan deebisa.

Kootaanjantii kofaa diigriidhaan deebisuuf,faankishinii RADIAN fayyadamaa.

Kootaanjantiin kofaa 1 kan taanjantiidhaan hirameen walqixa.

### Fakkeenya

=COT(PI()/4) kootaanjantii PI/4 raadiyaaniidhaaf,1 deebisa.

=COT(RADIANS(45)) kootaanjantii diigrii 45,1 deebisa.

## LN

Lakkoofsa dhaabataa e irratti hundaa'udhaan logaarizimii uumamaa deebisa. e dhaabataa tilmaamaa gatii 2.71828182845904 qaba.

#### Syntax

LN(Lakkoofsa)

Lakkoofsi gatii logaarizimiin uumamaa shallagamuudha.

#### Example

=LN(3) logaarizimii uumaamaa kan 3 tilmaamaan 1.0986 ta'a.

=LN(EXP(321))321 deebisa.

## FLOOR

Lakkoofsa gara baay'ataa signifikansii dhihootti siiqsa.

#### Syntax

FLOOR(Lakkoofsa; Siignifikaansii; Moodii)

Lakkoofsi lakkoofsa gara gadiitti siiqfameedha.

siignifikaansiin lakkoofsa hirmaanneen gatii isaa gadi siiqfameedha.

Mode is an optional value. If the Mode value is given and not equal to zero, and if Number and Significance are negative, then rounding is done based on the absolute value of Number, i.e. negative numbers are rounded towards zero. If the Mode value is equal to zero or is not given, negative numbers are rounded away from zero.

If the spreadsheet is exported to Microsoft Excel, the FLOOR function is exported as the equivalent FLOOR.MATH function that exists since Excel 2013. If you plan to use the spreadsheet with earlier Excel versions, use either FLOOR.PRECISE that exists since Excel 2010, or FLOOR.XCL that is exported as the FLOOR function compatible with all Excel versions. Note that FLOOR.XCL always rounds towards zero.

#### Example

=FLOOR( -11;-2) -12 deebisa

=FLOOR( -11;-2;0) -12 deebisa

=FLOOR( -11;-2;1) -10 deebisa

## INT

Lakkoofsa gara intijajii itti aanutti gadi siiqsa.

#### Syntax

INT(Lakkoofsa)

Lakkoofsagara intijarii gadi siqeetti deebisa.

Lakkoofsonni negatiifiin gara negatiivii gadiitti siqa.

#### Example

=INT(5.7) 5 deebisa.

=INT(-1.3)-2 deebisa.

## ROUND

Lakkoofsa gara lakkoofsa deesimaalii wayiitti siiqsa.

#### Syntax

ROUND(Lakkoofsa;lakkaa'uu)

LakkoofsagaraLakkaa'umsa iddoo deesimaaliitti deebisa. Yoo Lakkaa'umsi haqame ykn zeeroo ta'e, faankishiniin gara intijarii dhihootti siiqsa. Yoo lakkaa'umsi negatiivii ta'e, faankishiniin gara 10, 100, 1000 kkf dhiyootti siiqsa.

Faankishiniin kun gara lakkoofsa itti dhiyootti siiqfama.Filannoodhaaf ROUNDDOWN fi ROUNDUP ilaala.

#### Example

=ROUND(2.348;2) 2.35 deebisa

=ROUND(-32.4834;3) -32.483 deebisa. Deesimaalii hundaa ilaaluuf dhangii man'ee jijjiira.

=ROUND(2.348;0) 2 deebisa.

=ROUND(2.5) 3 deebisa.

=ROUND(987.65;-2)1000 deebisa.

## POWER

Lakkoofsa gara pooworiitti ol ka'e deebisa.

#### Syntax

POWER(Base; Exponent)

Beeziigara pooworii pooworiitti ol ka'e deebisa.

Exponeesheeshinii opereetaraa fayyadamuudhaan firiin walfakkaatu ni argama^:

Beerii^Paaworii

#### Example

=POOWORIIN(4;3) 64 deebisa,kunis 4 pooworii 3 ta'a.

=4^3 akkasumas 4 pooworii 3 deebisa.

## CEILING

Lakkoofsa haga hirmaannee siignifikaantii itti dhinootti siqsa.

#### Syntax

CEILING(Lakkoofsa;siignifikaantii;Moodii)

Lakkoofsi lakkoofsa ol siiqfamuudha.

siignifikaantiin lakkoofsa hirmaanneen gatii isaa ol siiqfameedha.

Mode is an optional value. If the Mode value is given and not equal to zero, and if Number and Significance are negative, then rounding is done based on the absolute value of Number, i.e. negative numbers are rounded away from zero. If the Mode value is equal to zero or is not given, negative numbers are rounded towards zero.

If the spreadsheet is exported to Microsoft Excel, the CEILING function is exported as the equivalent CEILING.MATH function that exists since Excel 2013. If you plan to use the spreadsheet with earlier Excel versions, use either CEILING.PRECISE that exists since Excel 2010, or CEILING.XCL that is exported as the CEILING function compatible with all Excel versions. Note that CEILING.XCL always rounds away from zero.

#### Example

=CEILING(-11;-2) -10 deebisa.

=CEILING(-11;-2;0) -10 deebisa

=CEILING(-11;-2;1) -12 deebisa

## COMBINA

Lakkoofsa makaa maalimaa cita tuutaa irra deebii dabalatee deebisa.

#### Syntax

COMBINA(Lakkaawwii1;Lakkaawwii2)

Lakkaawwiin1 lakkoofsa maalimaa tuutaa keessati.

Lakkaawwii2 lakkoofsa maalimaa tuuta irraa filamuudha.

COMBINA lakkoofsa karaa maalimoota kana filatu, iddoo tartiibni filachuu barbaachisu deebisa, achiin irradeebiin maalimoota ni eyyamama. Fakkeenyaf, yoo maalimoonni 3 A, B fi Cn tuuta keessa jiratan, maalimoota 2 karaa adda addaa 6 filachuu dandeessa, isaanis AB, BA, AC, CA, BC fi CB dha.

COMBINA foormulaa hojjoomuu: (lakkaawwii1+lakkaawwii2-1)! /(lakkaawwii2! (lakkaawwii1-1)!)

#### Example

=COMBINA(3;2) 6 deebisa.

## ROUNDUP

Lakkoofsa ol, zeeroo irraa, sirrummaa wayiitti.

#### Syntax

ROUNDUP(Lakkoofsa;lakkaa'uu)

Lakkoofsa iddoo deesimaalii Lakkaa'uuf gara oliitti siiqfame(zeeroo irraa) deebisa. Yoo lakkaa'umsi haqame ykn zeeroo ta'e,faankishiniin gara intijariitti ol siiqa. Yoo lakkaa'umsi negatiivii ta'e,faankishiniin gara 10, 100, 1000, kkf dhiyootti ol siiqfama.

Faankishiniin kun zeeroo irraa siiqfama. Filannoodhaaf ROUNDDOWN fi ROUND ilaalaa.

#### Example

=ROUNDUP(1.1111;2) 1.12 deebisa.

=ROUNDUP(1.2345;1) 1.3 deebisa.

=ROUNDUP(45.67;0) 46 deebisa.

=ROUNDUP(-45.67) -46 deebisa.

=ROUNDUP(987.65;-2) 1000 deebisa.

## EVEN

Lakkoofsa positiivii hanga intijarii guutuu itti aanuuttii fi lakkoofsa negatiivii gadi gara intijarii guutuu itti aanuutti siqsa.

#### Syntax

EVEN(Lakkoofsa)

Lakkoofsagara intijarii guutuutti ol,zero irraa deebisa.

#### Example

=EVEN(2.3) 4 deebisa.

=EVEN(2) 2 deebisa.

=EVEN(0) 0 deebisa.

=EVEN(-0.5) -2 deebisa.

## ODD

Lakkoofsa positiivii hanga intijarii qaraa itti aanuuttii fi lakkoofsa negatiivii gadi gara intijarii qaraa itti aanuutti siqsa.

#### Syntax

ODD(Lakkoofsa)

Lakkoofsa gara intijarii qaraa oliitti, zeeroo irraa deebisa.

#### Example

=ODD(1.2) 3 deebisa.

=ODD(1) 1 deebisa.

=ODD(0) 1 deebisa.

=ODD(-3.1) -5 deebisa.

## ROUNDDOWN

Lakkoofsa sirrummaadhaaf gara zeerootti gadi buta.

#### Syntax

ROUNDDOWN(Lakkoofsa;lakkaa'uu)

Iddoowwan deesimaalii lakkaa'uuf Lakkoofsa gadi siiqfame (gara zeerootti) deebisa.Yoo lakkaawwiin hambifame,zeeroo faankishiniin gara intijariitti gadi siiqfama.Yoo lakkaawwiin negatiivii ta'e,faankishiniin gara 10, 100, 1000, etc itti aanutti gadi siiqfama.

Faankishiniin kun gara zeerootti siiqfama. Filannoodhaaf ROUNDUP fi ROUND ilaali.

#### Example

=ROUNDDOWN(1.234;2) 1.23 deebisa.

=ROUNDDOWN(45.67;0) 45 deebisa.

=ROUNDDOWN(-45.67) -45 deebisa.

=ROUNDDOWN(987.65;-2) 900 deebisa.

## RAND

Lakkoofsa tasaa 0 fi 1 gidduu jiru deebisa.

#### Syntax

RAND()

This function produces a new random number each time Calc recalculates. To force Calc to recalculate manually press F9.

Lakkoofsota tasaa kan gongumaa deebi'ee hin shallagamne, man'eewwan =RAND(), qaban garagalchuu, fi Gulaaluu-maxxansuu addaa (maxxansa Hundaa wajjinfiFoormulaawwan hin mallattoofne fi Lakkoofsota mallattaa'e fayyadami).

#### Example

=RAND() returns a random number between 0 and 1.

## RANDBETWEEN

Lakkoofsa tasaa intijarii hammanga adda ba'e keessa jiru deebisa.

#### Syntax

RANDBETWEEN(Gubbaa; Jala)

Lakkoofsa tasaa intijarii intijaroota jidduudhaaJala fi Gubbaa (lachuu dabalatee).

This function produces a new random number each time Calc recalculates. To force Calc to recalculate manually press F9.

Lakkoofsota tasaa kan gongumaa deebi'ee hin shallagamne, man'eewwan faankishinii kana qaban garagalchuu, fi Gulaaluu-maxxansuu addaa (maxxansa Hundaa wajjinfiFoormulaawwan hin mallattoofne fi Lakkoofsota mallattaa'e fayyadami).

#### Example

=RANDBETWEEN(20;30) intijarii 20 fi 30 gidduu jiru deebisa

## PRODUCT

Lakkoofsota hundaa akka qocollootti kennaman baay'isuu fi firii deebisa.

#### Syntax

PRODUCT(Lakkoofsa1; Lakkoofsa2; ...; Lakkoofsa30)

Lakkoofsi1 haga 30 qocolloota haga 30 firiin isaanii shallagamuudha.

PRODUCT lakkoofsa1 * lakkoofsa2 * lakkoofsa3 * ...deebisa

#### Example

=PRODUCT(2;3;4) 24 deebisa.

## SUM

Lakkoofsota hundaa hammangaa man'eewwanii keessatti ida'a.

#### Syntax

SUM(Lakkoofsa1; Lakkoofsa2; ...; Lakkoofsa30)

Number1 to Number30 are up to 30 arguments, either cells or ranges, whose sum is to be calculated.

SUM ignores any text or empty cell within a range or array. If you suspect wrong results of the SUM function, look for text in the data ranges. Use the value highlighting feature to highlight the text contents in the range that may represent a number.

#### Example

Yoo lakkoofsota 2;3 fi 4 lakkoofsa 1;2 fi 3 sanduuqa barruu keessa galchite,9 akka firiitti deebi'a.

=SUM(A1;A3;B5) Ida'ama man'eewwan sadii shallaga.=SUM (A1:E10) ida'ama man'eewwan hundaa hammangaa man'ee A1 haga E10 keessa jiran shallaga.

Haalonni AND dhaan walqabatan faankishinii SUM() wajjin haala armaan gadiitti fayyadamuu danda'ama:

Fakkeenya tilmaamaa: Beeksisa waan bitamee gabatee keessatti galchiteetta. Tarjaan A gatii guyyaa kan beeksisa waan bitamee ofkeessaa qaba, tarjaan B hammaadha. Foormulaa barbaaduu barbaadde kan hamma walii galaa keessaa ji'a murtaa'e qofaa fayyadu deebisa,fkf hamma yeroodhaaf qofa >=2008-01-01 to <2008-02-01. The range with the date values covers A1:A40, the range containing the amounts to be totaled is B1:B40. C1 contains the start date, 2008-01-01 beeksisa waan bitamee dabalatee fi C2 guyyaa, 2008-02-01 sun baay'ee itti hin dabalamu.

Foormulaa armaan gadii akka foormulaa waraantotti galchi:

=SUM((A1:A40>=C1)*(A1:A40<C2)*B1:B40)

Kana akka foormulaa waraantootti galchuuf, foormulaa cufuus salphumatti furtuu Enter dhiibuu irra Shift+Ajaja+ Ctrl + Enter dirqama dhiibuu qabda. Foormulaan Foormulaa baarii kan cuftuu keessatti cufame keessatti agarsiifama.

{=SUM((A1:A40>=C1)*(A1:A40<C2)*B1:B40)}

Foormulaan dhugaa irratti hundaa'udhaan firiin walii galaa kan dorgomsiifame yoo ulaagaan qaqabame 1 fi yoo hin qaqqababne 0 ta'a. Tokkoon tokkoo waldorgomsiifame firii akka waraantotti fudhatame fi baay'isaa matririkis fayyadamee, fi dhuma irratti gatiin tokkoon tokkoo firii maatriksii kennuuf ni ida'ama.

## LOG

Logaarizimii lakkoofsaa gara beezii beekamaatti deebisa.

#### Syntax

LOG(Lakkoofsa;Beezii)

Lakkoofsi gatii logaarizimiin uumamaa shallagamuudha.

Beeziin beezii logaariizimii shallaguudhaaf ta'uudha. Yoo dhiifame, Baazii 10 yaadama.

#### Example

=LOG(10;3) logaariizimii gara beezii 3 kan 10 (tilmaamaan 2.0959) deebisa.

=LOG(7^4;7) 4 deebsa.

## EUROCONVERT

Mahaalaqa biyyoolessaEroopiyaani durii gidduu jijjiiruu fi gara Euroosii fi Euroosii irraa.

#### Syntax

EUROCONVERT(Gatii; "Mahaalaqa_irraa"; "Mahaalaqatti", sirrummaa_guutuu, sirrummaa_rogsadeessuu)

Gatiin hamma maallaqaa jijjiiramuudha.

Maallaqa_irraa fiGara_maallaqaa safartuu maallaqa itti fi irraa duraa duuban jijjiiramuudha. Kuni dirqama barruu ta'uu qaba, maallaqaaf kontooffachiifni beekamaan (fakkeenyaaf "EURO"). Maakkiin (EURO tokkoon kan ilaalame) koomishinii yuuroopitiin qindaa'e.

Sirrummaa_guutuun dirqala. Yoo dhiisame ykn Soba ta'e, bu'aan isaa akka Gara maallaqaatti gara lakkurnyeetti buutama. Yoo Sirrummaa_guutuun Dhugaa ta'e, deebiin walitti hin buutamu.

Sirrummaa_garsadeeffamaan dirqala. Yoo sirrummaan_garsadeeffamaa kennamee fi >=3, bu'aan gidduu jijjiirraa garsadee (maallaqaa1,EUR,maallaqaa2) gara sirrummaatti buutama. Yoo sirrummaan_garsadeeffamaa dhiifame,bu'aan gidduu hin buutamu. Akkasumas Gara maallaqaatti "EUR" ta'e, sirrummaan_garsadeeffamaa akka garsadeeffamaa barbaadameetti fayyada fi jijjiirraan EUR gara EUR hojii irra oola.

### Fakkeenyota

=EUROCONVERT(100;"ATS";"EUR") Shilingii awustiraaliyaa 100 gara Uurootti jiijjira.

=EUROCONVERT(100;"EUR";"DEM")Uuroo 100 gara Maarkisii Jaarmaniitti jijjiira.

## SIGN

Mallattoo lakkoofsa deebisa. Yoo lakkoofsi positiivii ta'e 1 deebisa, yoo negatiivii -1 deebisa fi yoo zero ta'e 0 deebisa.

#### Syntax

SIGN(Lakkoofsa)

Lakkoofsi lakkoofsa mallattoon isaa murtaa'edha.

#### Example

=SIGN(3.4) 1 deebisa.

=SIGN(-4.5) -1 deebisa.

## SUMIF

Man'eewwan adda ba'e ulaagaa kennameen ida'a. Faankishiniin kun yeroo gatii wayiitiif barbaaddu hammangaa sakkata'uuf fayyada.

The search supports wildcards or regular expressions. With regular expressions enabled, you can enter "all.*", for example to find the first location of "all" followed by any characters. If you want to search for a text that is also a regular expression, you must either precede every character with a "\" character, or enclose the text into \Q...\E. You can switch the automatic evaluation of wildcards or regular expression on and off in LibreOffice - Preferences Tools - Options - LibreOffice Calc - Calculate.

When using functions where one or more arguments are search criteria strings that represents a regular expression, the first attempt is to convert the string criteria to numbers. For example, ".0" will convert to 0.0 and so on. If successful, the match will not be a regular expression match but a numeric match. However, when switching to a locale where the decimal separator is not the dot makes the regular expression conversion work. To force the evaluation of the regular expression instead of a numeric expression, use some expression that can not be misread as numeric, such as ".[0]" or ".\0" or "(?i).0".

#### Syntax

SUMIF(Hammangaa; Ulaagaa; Ida'amaHammangaa)

Hammagni hammanga ulaagaan itti hojiirra oolfameedha.

Ulaagaan man'ee kan ulaagaan barbaachaa ykn ulaagaan barbaachaa matuma isaatiin, keessatti mul'atuudha.

Hammangaanida'amaa hammangaa kan gatiin irraa ida'amuudha. Yoo jijjiiramaan kun mul'achuu baate, gatiin hammangaa keessatti argame ni ida'ama.

SUMIF wabii diraa ogeeyyii(~) ulaagaa jijjiiramaa keessa qofaa, fi yoo jijjiiramaa filannoo Hammanga ida'amaa hin kennamne deegara.

#### Example

Lakkoofsota negatiivii qofa ida'uuf: =SUMIF(A1:A10;"<0")

=SUMIF(A1:A10;">0";B1:B10) - sums values from the range B1:B10 only if the corresponding values in the range A1:A10 are >0.

COUNTIF() caasima waa xiqqoo caaluuf fakkeenyaaf kan SUMIF() waliin fayyadame ilaali.

## DEGREES

Raadiyaanii gara diigriitti jijjiira.

#### Syntax

DEGREES(Lakkoofsa)

Lakkoofsi kofa raadiyaanii gara diigriitti jijjiiramuudha.

#### Example

=DEGREES(PI()) diigrii 180 deebisa.

## MROUND

Returns a number rounded to the nearest multiple of another number.

#### Syntax

MROUND(Lakkoofsa; Qooyyaboota)

Lakkoofsa gara baay'ataa kanBaay'ataa siiqfame deebisa.

Raawwiin karaa biraa ta'uu qabu Multiple * ROUND(Lakkoofsa/Baay'ataa).

#### Example

=MROUND(15.5;3) 15 akka 15.5 tti deebisa 15(3*5) 18(=3*6) caalaa baay'ee dhiyoodha.

=MROUND(1.4;0.5) 1.5 (= 0.5*3) deebisa.

## ATAN2

Returns the angle (in radians) between the x-axis and a line from the origin to the point (NumberX|NumberY).

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

ATAN2(LakkoofsaX; LakkoofsaY)

NumberX is the value of the x coordinate.

LakkoofsaY gatii coordineetii y ta'a.

Programming languages have usually the opposite order of arguments for their atan2() function.

ATAN2 returns the angle (in radians) between the x-axis and a line from the origin to the point (NumberX|NumberY)

#### Example

=ATAN2(-5;9) returns 2.07789 radians.

To get the angle in degrees apply the DEGREES function to the result.

=DEGREES(ATAN2(12.3;12.3)) returns 45. The tangent of 45 degrees is 1.

LibreOffice results 0 for ATAN2(0;0).

The function can be used in converting cartesian coordinates to polar coordinates.

=DEGREES(ATAN2(-8;5)) returns φ = 147.9 degrees

## CSC

Returns the cosecant of the given angle (in radians). The cosecant of an angle is equivalent to 1 divided by the sine of that angle

This function is available since LibreOffice 3.5

#### Syntax

COSH(Lakkoofsa)

Cosine tiriignoomeetiriilakkoofsaa,kofa raadiyaanidhaan deebisa.

Cosine kofaa diigriidhaan deebisuuf,faankishinii RADIAN fayyadamaa.

#### Example

=CSC(PI()/4) returns approximately 1.4142135624, the inverse of the sine of PI/4 radians.

=COS(RADIANS(60)) cosine diigrii 60,0.5 deebisa.

## MULTINOMIAL

Returns the factorial of the sum of the arguments divided by the product of the factorials of the arguments.

#### Syntax

MULTINOMIAL(Lakkoofsa(ota))

Lakkoofsi(onni)) lakkoofsota haga 30tti tarreeffamaniidha.

#### Example

=MULTINOMIAL(F11:H11) Yoo F11 haga H11 gatii 2, 3 fi 4 of keessaa qabaate 1260 deebisa.Kuni foormulaa =(2+3+4)! / (2!*3!*4!) waliin walgita.

## SEC

Returns the secant of the given angle (in radians). The secant of an angle is equivalent to 1 divided by the cosine of that angle

This function is available since LibreOffice 3.5

#### Syntax

SIN(Number)

sine tiriignoomeetiriilakkoofsaa,kofa raadiyaanidhaan deebisa.

Sine kofaa diigriidhaan deebisuuf,faankishinii RADIAN fayyadamaa.

#### Example

=SEC(PI()/4) returns approximately 1.4142135624, the inverse of the cosine of PI/4 radians.

=COS(RADIANS(60)) cosine diigrii 60,0.5 deebisa.

## CEILING.XCL

Rounds a number away from zero to the nearest multiple of Significance.

This function is available since LibreOffice 5.0

#### Syntax

CEILING.XCL(Number; Significance)

Number is the number that is to be rounded.

Significance is the number to whose multiple the value is to be rounded.

This function exists for interoperability with Microsoft Excel 2007 or older versions.

#### Example

=CEILING.XCL(1;3) returns 3

=CEILING.XCL(7;4) returns 8

=CEILING.XCL(-10;-3) returns -12

## FLOOR.PRECISE

Rounds a number down to the nearest multiple of Significance, regardless of sign of Significance

This function is available since LibreOffice 4.3

#### Syntax

FLOOR.PRECISE(Number; Significance)

Lakkoofsi lakkoofsa gara gadiitti siiqfameedha.

siignifikaansiin lakkoofsa hirmaanneen gatii isaa gadi siiqfameedha.

If the spreadsheet is exported to Microsoft Excel, the FLOOR function is exported as the equivalent FLOOR.MATH function that exists since Excel 2013. If you plan to use the spreadsheet with earlier Excel versions, use either FLOOR.PRECISE that exists since Excel 2010, or FLOOR.XCL that is exported as the FLOOR function compatible with all Excel versions. Note that FLOOR.XCL always rounds towards zero.

#### Example

=FLOOR( -11;-2) -12 deebisa

## CEILING.PRECISE

Rounds a number up to the nearest multiple of Significance, regardless of sign of Significance

This function is available since LibreOffice 4.3

#### Syntax

CEILING.PRECISE(Number; Significance)

Lakkoofsi lakkoofsa ol siiqfamuudha.

siignifikaantiin lakkoofsa hirmaanneen gatii isaa ol siiqfameedha.

#### Example

=CEILING(-11;-2) -10 deebisa.

## ISO.CEILING

Rounds a number up to the nearest multiple of Significance, regardless of sign of Significance

#### Syntax

ISO.CEILING(Number; Significance)

Lakkoofsi lakkoofsa ol siiqfamuudha.

siignifikaantiin lakkoofsa hirmaanneen gatii isaa ol siiqfameedha.

#### Example

=CEILING(-11;-2) -10 deebisa.

## CEILING.MATH

Rounds a number up to the nearest multiple of Significance.

#### Syntax

CEILING.MATH(Number; Significance; Mode)

Number is the number that is to be rounded up.

Significance is the number to whose multiple the value is to be rounded up.

Mode is an optional value. If the Mode value is given and not equal to zero, and if Number and Significance are negative, then rounding is done based on the absolute value of Number, i.e. negative numbers are rounded away from zero. If the Mode value is equal to zero or is not given, negative numbers are rounded towards zero.

This function exists for interoperability with Microsoft Excel 2013 or newer.

#### Example

=CEILING.MATH(-10;-3) returns -9

=CEILING.MATH(-10;-3;0) returns -9

=CEILING.MATH(-10;-3;1) returns -12

## SECH

Sine haayiperpoolikii lakkoofsaa deebisa.

This function is available since LibreOffice 3.5

#### Syntax

SINH(Lakkoofsa)

Sine haayperpoolikii lakkoofsaadeebisa.

#### Example

=SINH(0) Sine haayiperpoolikii 0,0 deebisa.

## SINH

Sine haayiperpoolikii lakkoofsaa deebisa.

#### Syntax

SINH(Lakkoofsa)

Sine haayperpoolikii lakkoofsaadeebisa.

#### Example

=SINH(0) Sine haayiperpoolikii 0,0 deebisa.

## TANH

Tangent haayperpoolikii lakkoofsaa deebisa.

#### Syntax

TANH(Lakkoofsa)

Tangent haayiperpoolikii Lakkoofsaa deebisa.

#### Example

=TANH(0) tangent haayperpoolikii 0, 0 deebisa.

## TAN

Tangent kofa(raadiyaanidhaab)kenname deebisa.

#### Syntax

TAN(Lakkoofsa)

Tangent Lakkoofsaa deebisa, kofti raadiyaanidhaani.

Tangent kofaa diigriidhaan deebisuuf,faankishinii RADIAN fayyadamaa.

#### Example

=TAN(PI()/4) tangent kan raadiyaanii PI/4,1 deebisa

=TAN(RADIANS(45)) tangent diigrii 45, 1 deebisa.

## GCD_EXCEL2003

The result is the greatest common divisor of a list of numbers.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

GCD_EXCEL2003(Number(s))

Lakkoofsi(onni)) lakkoofsota haga 30tti tarreeffamaniidha.

#### Example

=GCD_EXCEL2003(5;15;25) returns 5.

## LCM_EXCEL2003

The result is the lowest common multiple of a list of numbers.

The functions whose names end with _ADD or _EXCEL2003 return the same results as the corresponding Microsoft Excel 2003 functions without the suffix. Use the functions without suffix to get results based on international standards.

#### Syntax

LCM_EXCEL2003(Number(s))

Lakkoofsi(onni)) lakkoofsota haga 30tti tarreeffamaniidha.

#### Example

=LCM_EXCEL2003(5;15;25) returns 75.

## SUBTOTAL

Walakkeessaa hundaa shallaguu. Yoo hammangaan dursee walakkeessa hundaa ofkeessaa qabaate, shallaggii biraatiif hin fayyadan. Galmee calalame gara kontootti qofa fudhachuuf faankishinii kana ofmaacalallii wajjin fayyadami.

#### Syntax

SUBTOTAL(Faankishinii; Hammangaa)

Faankishiniin lakkoofsa faankishinoota armaan gadii keessaa tokkoof dhaabbatuudha.

Kasaa faankishinii (includes hidden values) | Function index (ignores hidden values) | Fankishinii
1 | 101 | AVERAGE
2 | 102 | COUNT
3 | 103 | COUNTA
4 | 104 | MAX
5 | 105 | MIN
6 | 106 | PRODUCT
7 | 107 | STDEV
8 | 108 | STDEVP
9 | 109 | SUM
10 | 110 | VAR
11 | 111 | VARP

Use numbers 1-11 to include manually hidden rows or 101-111 to exclude them; filtered-out cells are always excluded.

Hammangaan hammangaa man'eewwan itti dabalameedha.

#### Example

You have a table in the cell range A1:B6 containing a bill of material for 10 students. Row 2 (Pen) is manually hidden. You want to see the sum of the figures that are displayed; that is, just the subtotal for the filtered rows. In this case the correct formula would be:

| A | B
1 | ITEM | QUANTITY
2 | Pen | 10
3 | Pencil | 10
4 | Notebook | 10
5 | Rubber | 10
6 | Sharpener | 10

=SUBTOTAL(9;B2:B6) returns 50.

=SUBTOTAL(109;B2:B6) returns 40.

## MOD

Yeroo intijariin tokko isa biraatiif hiramu haftee deebisa.

#### Syntax

MOD(Hiramaa; Jaloo)

Qocolloo intijariitiif faankishiniin kun hiraa mooduuloo hiramaa deebisa,sun haftee yeroo Hiramaan Hiraadhaanhiramuudha.

Faankishiniin kun akka Hiramaa- Hiraa * INT(Hiramaa/Hiraa)

#### Example

=MOD(22;3)yeroo 22 lakkoofsa 3 hirame hafte 1 deebisa.

=MOD(11.25;2.5) 1.25 deebisa.

## SUMSQ

Yoo ida'ama iskuweerii lakkoofsaa shallaguu barbaadde,dirree barruu irratti kana galchi.

#### Syntax

SUMSQ(Lakkoofsa1; Lakkoofsa2; ...; Lakkoofsa30)

Lakkoofsi1 haga 30 qocolloota haga 30 firiin isaanii shallagamuudha.

#### Example

Yoo lakkoofsota 2;3 fi 4 lakkoofsa 1;2 fi 3 sanduuqa barruu keessa galchite,29 akka firiitti deebi'a.

## RADIANS

diigrii gara raadiyaanitti jijjiira.

#### Syntax

RADIANS(Lakkoofsa)

Lakkoofsi kofa diigrii kan raadiyaanitti jijjiiramuudha.

#### Example

=RADIANS(90) 1.5707963267949, kan PI/2 gara Calc akkureesiitti deebisa.

## COMBIN

lakkoofsa makaa tuutaaf osoo irra hin deebi'ini deebisa.

#### Syntax

COMBIN(Lakkaawwii1; Lakkaawwii2)

Lakkaawwiin1 lakkoofsa maalimaa tuutaa keessati.

Lakkaawwii2 lakkoofsa maalimaa tuuta irraa filamuudha.

COMBIN lakkoofsa karaa maamila filachuuf ta'u deebisa. Fakkeenyaaf, yoo maalimoonni 3 A, B fi C tuuta keessa jiraatan, maalimoota 2 karaa adda addaa 3 filachuu dandeessa, isaanis AB, AC fi BC dha.

COMBIN foormulaa hojjoomuu: lakkaawwii1!/(lakkaawwii2!*(lakkaawwii1-lakkaawwii2)!)

#### Example

=COMBIN(3;2) 3 deebisa.

## LOG10

lakkoofsaa logaarizimii beezii-10 deebisa.

#### Syntax

LOG10(Lakkoofsa)

Logaarizimii gara lakkoofsa beezii-10 ti deebisa.

#### Example

=LOG10(5) logaarizimii 5 beezii-10 tilmaamaan 0.69897 deebisa.

## SIN

sine kofa (raadiyaanidhaan) kennamee deebisa.

#### Syntax

SIN(Number)

sine tiriignoomeetiriilakkoofsaa,kofa raadiyaanidhaan deebisa.

Sine kofaa diigriidhaan deebisuuf,faankishinii RADIAN fayyadamaa.

#### Example

=SIN(PI()/2) 1 deebisa,sine PI/2 raadiyaanidhaani.

=SIN(RADIANS(30)) sine diigrii 60, 0.5 deebisa.

Matadureewwan Walfakkatan

Functions by Category